<!DOCTYPE html>

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans&display=swap" rel="stylesheet">
    <title>McDonald's</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body class="body">
    <header>
        <div class="header">
            <a href="#" class="logo">
                <img src="./img/logo.svg">
            </a>
            <form>
                <input class="form" type="text" placeholder="Вкажіть Ваше місто...">
            </form>
            <button class="button1" type="button">Увійти</button>
            <button class="button2" type="button">Кошик</button>
        </div>
    </header>

    <section class="name">
        <div class="title">Макдональдз</div>
    </section>
    <!--nav-->
    <section>
        <div class="nav">
            <ul class="menu">
                <li class="menu-nav-item"><a href="#">Акції</a></li>
                <li class="menu-nav-item"><a href="#">Бургери</a></li>
                <li class="menu-nav-item"><a href="#">Курка</a></li>
                <li class="menu-nav-item"><a href="#">Десерти</a></li>
                <li class="menu-nav-item"><a href="#">Напої</a></li>
                <li class="menu-nav-item"><a href="#">Соуси</a></li>
            </ul>
        </div>
    </section>
    <!--side-->
    <section>
        <div class="side-menu">
            <div class="order">Ваше замовлення:</div>
            <div class="order-name">
                <a>Біг Мак меню</a>
                <svg width="18" height="18" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="14" cy="14" r="14" fill="#FF6C01" />
                    <path
                        d="M17.24 15.04H14.328V17.904H12.984V15.04H10.072V13.776H12.984V10.896H14.328V13.776H17.24V15.04Z"
                        fill="white" />
                </svg>
                <a>1</a>
                <svg width="18" height="18" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="14" cy="14" r="14" fill="#FF6C01" />
                    <path d="M11.912 12.944H16.216V14.272H11.912V12.944Z" fill="white" />
                </svg>
                <a>120 ₴ </a>
            </div>

            <ul>
                <li class="order-item">Картопля фрі</li>
                <li class="order-item">Біг Мак</li>
                <li class="order-item">Кола</li>
            </ul>

            <div class="price">
                <p>Доставка </p>
                <p>50 ₴ </p>
            </div>

            <button class="button3" type="button">

                <p class="btn3">Замовити</p>
                <p class="btn3"> 410 ₴</p>

            </button>
        </div>
    </section>
    <!--food-->
    <section class="food">
        <h2 class="h2">Акції</h2>
        <div class="container">
            <div class="card">
                <div class="item">
                    <img src="./img/burger.svg" class="img" alt="burger">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч з великим, рубленим біфштексом</p>
                    <div class="btn-buy">
                        <a href="#" class="card-price"> 80 грн. </a>
                        <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                stroke="black" stroke-width="2" />
                        </svg>
                    </div>
                </div>

                <div class="item">
                    <img src="./img/roll.svg" class="img" alt="rolls">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="btn-buy">
                        <a href="#" class="card-price"> 110 грн. </a>
                        <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                stroke="black" stroke-width="2" />
                        </svg>
                    </div>
                </div>

                <div class="item">
                    <img src="./img/burgermenu.svg" class="img" alt="burgermenu">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="btn-buy">
                        <a href="#" class="card-price"> 150 грн. </a>
                        <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                stroke="black" stroke-width="2" />
                        </svg>
                    </div>
                </div>

                <div class="item">
                    <img src="./img/burger.svg" class="img" alt="burger">
                    <h5 class="card-title">Біг Тейсті</h5>
                    <p class="card-text">Сендвіч з великим, рубленим біфштексом</p>
                    <div class="btn-buy">
                        <a href="#" class="card-price"> 80 грн. </a>
                        <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                stroke="black" stroke-width="2" />
                        </svg>
                    </div>
                </div>

                <div class="item">
                    <img src="./img/roll.svg" class="img" alt="rolls">
                    <h5 class="card-title">Ролли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                    <div class="btn-buy">
                        <a href="#" class="card-price"> 110 грн. </a>
                        <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                stroke="black" stroke-width="2" />
                        </svg>
                    </div>
                </div>

                <div class="item">
                    <img src="./img/burgermenu.svg" class="img" alt="burgermenu">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
                    <div class="btn-buy">
                        <a href="#" class="card-price"> 150 грн. </a>
                        <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                stroke="black" stroke-width="2" />
                        </svg>
                    </div>
                </div>
            </div>
        </div>
        <!---2--->
        <div>
            <h2 class="h2">Бургери</h2>
            <div class="container">
                <div class="card">
                    <div class="item">
                        <img src="./img/burgermenu.svg" class="img" alt="burgermenu">
                        <h5 class="card-title">Біг Мак меню</h5>
                        <p class="card-text">Біг мак, середня картопля, кола</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 150 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/burger.svg" class="img" alt="burger">
                        <h5 class="card-title">Біг Тейсті</h5>
                        <p class="card-text">Сендвіч з великим, рубленим біфштексом</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 80 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/roll.svg" class="img" alt="rolls">
                        <h5 class="card-title">Ролли</h5>
                        <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 110 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/roll.svg" class="img" alt="rolls">
                        <h5 class="card-title">Ролли</h5>
                        <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 110 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>
                    <div class="item">
                        <img src="./img/burger.svg" class="img" alt="burger">
                        <h5 class="card-title">Біг Тейсті</h5>
                        <p class="card-text">Сендвіч з великим, рубленим біфштексом</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 80 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/burgermenu.svg" class="img" alt="burgermenu">
                        <h5 class="card-title">Біг Мак меню</h5>
                        <p class="card-text">Біг мак, середня картопля, кола</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 150 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
            <!-----3------------->
            <h2 class="h2">Курка</h2>
            <div class="container">
                <div class="card">
                    <div class="item">
                        <img src="./img/burger.svg" class="img" alt="burger">
                        <h5 class="card-title">Біг Тейсті</h5>
                        <p class="card-text">Сендвіч з великим, рубленим біфштексом</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 80 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/roll.svg" class="img" alt="rolls">
                        <h5 class="card-title">Ролли</h5>
                        <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 110 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/burgermenu.svg" class="img" alt="burgermenu">
                        <h5 class="card-title">Біг Мак меню</h5>
                        <p class="card-text">Біг мак, середня картопля, кола</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 150 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>

                    <div class="item">
                        <img src="./img/burger.svg" class="img" alt="burger">
                        <h5 class="card-title">Біг Тейсті</h5>
                        <p class="card-text">Сендвіч з великим, рубленим біфштексом</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 80 грн. </a>
                            <svg class='heart' width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>
                    <div class="item">
                        <img src="./img/roll.svg" class="img" alt="rolls">
                        <h5 class="card-title">Ролли</h5>
                        <p class="card-text">Свіжі ролли, 3 штуки. Закручений зі смаком!</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 110 грн. </a>
                            <svg class='heart' width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>
                    <div class="item">
                        <img src="./img/burgermenu.svg" class="img" alt="burgermenu">
                        <h5 class="card-title">Біг Мак меню</h5>
                        <p class="card-text">Біг мак, середня картопля, кола</p>
                        <div class="btn-buy">
                            <a href="#" class="card-price"> 150 грн. </a>
                            <svg class="heart" width="24" alt="heart" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M12.0118 20.6669C12.009 20.6686 12.0062 20.6702 12.0033 20.6719C11.9999 20.6699 11.9964 20.6678 11.993 20.6658C11.6741 20.4774 11.2161 20.1999 10.6654 19.8462C9.56206 19.1376 8.09621 18.1297 6.63532 16.9279C5.1695 15.722 3.73847 14.3451 2.68148 12.9034C1.61629 11.4504 1 10.026 1 8.70412C1 5.6511 3.47496 3.1761 6.52802 3.1761V3.17613L6.53582 3.17607C8.40135 3.16152 10.1454 4.09983 11.1613 5.6646L11.9951 6.94902L12.8359 5.66908C13.8602 4.10949 15.6024 3.17199 17.4683 3.17609C20.5165 3.1916 22.9839 5.65853 23 8.7066C22.9992 10.0546 22.3805 11.4911 21.3177 12.945C20.2615 14.3899 18.8315 15.763 17.3666 16.9623C15.9065 18.1576 14.4414 19.1562 13.3386 19.8571C12.7882 20.207 12.3305 20.4811 12.0118 20.6669Z"
                                    stroke="black" stroke-width="2" />
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!---end--->

        <h2 class="h2">Про партнера</h2>
        <div class="information">
            <div class="inf">
                <p class="text1">Робочі дні</p>
                <p class="text2">Пн, вт, ср, чт, пт, сб, вс</p>

                <p class="text1">Час прийому замовлень</p>
                <p class="text2">З 09:00 до 23:00</p>

                <p class="text1">Адреса</p>
                <p class="text2">02140, м.Київ, ВУЛИЦЯ ГРИШКА, будинок 7</p>

                <p class="text1">Юридична інформація</p>
                <p class="text2">ПІІ "МАКДОНАЛЬДЗ ЮКРЕЙН ЛТД" <br>
                    ЄДРПОУ 23744453 </p>
            </div>
        </div>
        </div>
        <div>
            <svg width="58" height="58" viewBox="0 0 58 58" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g filter="url(#filter0_d_0_58)">
                    <circle cx="29" cy="29" r="25" fill="white" />
                </g>
                <path
                    d="M29.7071 21.2929C29.3166 20.9024 28.6834 20.9024 28.2929 21.2929L21.9289 27.6569C21.5384 28.0474 21.5384 28.6805 21.9289 29.0711C22.3195 29.4616 22.9526 29.4616 23.3431 29.0711L29 23.4142L34.6569 29.0711C35.0474 29.4616 35.6805 29.4616 36.0711 29.0711C36.4616 28.6805 36.4616 28.0474 36.0711 27.6569L29.7071 21.2929ZM30 36V22H28V36H30Z"
                    fill="black" />
                <defs>
                    <filter id="filter0_d_0_58" x="0" y="0" width="58" height="58" filterUnits="userSpaceOnUse"
                        color-interpolation-filters="sRGB">
                        <feFlood flood-opacity="0" result="BackgroundImageFix" />
                        <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
                            result="hardAlpha" />
                        <feOffset />
                        <feGaussianBlur stdDeviation="2" />
                        <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0" />
                        <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_0_58" />
                        <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_0_58" result="shape" />
                    </filter>
                </defs>
            </svg>

        </div>
    </section>
    <!--information--->
    <div class="footer">
        <div class="ftr">
            <div class="ftr-item">Про нас</div>
            <div class="ftr-item">Контакти</div>
            <div class="ftr-item">Партнери</div>
        </div>
        <div class="social">
            <a class="soc-media"><svg width="40" height="40" viewBox="0 0 40 40" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="#2F89CE" />
                    <path
                        d="M9.3507 20.3741L13.9488 22.0886L15.7413 27.8557C15.8192 28.2454 16.2868 28.3233 16.5985 28.0895L19.1703 25.9853C19.4041 25.7515 19.7938 25.7515 20.1055 25.9853L24.7036 29.3364C25.0154 29.5702 25.483 29.4144 25.5609 29.0247L28.99 12.6587C29.0679 12.269 28.6782 11.8793 28.2886 12.0352L9.3507 19.3609C8.8831 19.5168 8.8831 20.2182 9.3507 20.3741ZM15.5075 21.2313L24.5477 15.6981C24.7036 15.6201 24.8595 15.8539 24.7036 15.9319L17.2999 22.868C17.0661 23.1018 16.8323 23.4135 16.8323 23.8032L16.5985 25.6736C16.5985 25.9074 16.2089 25.9853 16.1309 25.6736L15.1957 22.2445C14.9619 21.8548 15.1178 21.3872 15.5075 21.2313Z"
                        fill="white" />
                </svg>
            </a>
            <a class="soc-media"><svg width="40" height="40" viewBox="0 0 40 40" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="#4E6297" />
                    <path
                        d="M29 13.8186C29 12.3212 27.6788 11 26.1813 11H14.8186C13.3212 11 12 12.3212 12 13.8186V25.1813C12 26.6787 13.3212 28 14.8186 28H20.544V21.5699H18.4301V18.7513H20.544V17.6062C20.544 15.6684 21.9534 13.9948 23.715 13.9948H26.0052V16.8135H23.715C23.4508 16.8135 23.1865 17.0777 23.1865 17.6062V18.7513H26.0052V21.5699H23.1865V28H26.1813C27.6788 28 29 26.6787 29 25.1813V13.8186Z"
                        fill="white" />
                </svg>
            </a>
            <a class="soc-media"><svg width="40" height="40" viewBox="0 0 40 40" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="url(#paint0_linear_271_6)" />
                    <path
                        d="M26.5808 12H14.4192C13.0462 12 12 13.0462 12 14.4192V26.5808C12 27.9538 13.0462 29 14.4192 29H26.5808C27.9538 29 29 27.9538 29 26.5808V14.4192C29 13.0462 27.9538 12 26.5808 12ZM20.5 25.6C23.3115 25.6 25.6 23.3769 25.6 20.6962C25.6 20.2385 25.5346 19.7154 25.4038 19.3231H26.8423V26.2538C26.8423 26.5808 26.5808 26.9077 26.1885 26.9077H14.8115C14.4846 26.9077 14.1577 26.6462 14.1577 26.2538V19.2577H15.6615C15.5308 19.7154 15.4654 20.1731 15.4654 20.6308C15.4 23.3769 17.6885 25.6 20.5 25.6ZM20.5 23.6385C18.6692 23.6385 17.2308 22.2 17.2308 20.4346C17.2308 18.6692 18.6692 17.2308 20.5 17.2308C22.3308 17.2308 23.7692 18.6692 23.7692 20.4346C23.7692 22.2654 22.3308 23.6385 20.5 23.6385ZM26.7769 16.6423C26.7769 17.0346 26.45 17.3615 26.0577 17.3615H24.2269C23.8346 17.3615 23.5077 17.0346 23.5077 16.6423V14.8769C23.5077 14.4846 23.8346 14.1577 24.2269 14.1577H26.0577C26.45 14.1577 26.7769 14.4846 26.7769 14.8769V16.6423Z"
                        fill="white" />
                    <defs>
                        <linearGradient id="paint0_linear_271_6" x1="8.5" y1="35.5" x2="35" y2="8"
                            gradientUnits="userSpaceOnUse">
                            <stop stop-color="#EEA054" />
                            <stop offset="0.502762" stop-color="#D64763" />
                            <stop offset="1" stop-color="#B62A99" />
                        </linearGradient>
                    </defs>
                </svg>
            </a>
        </div>
    </div>

</body>

</html>